.footer {
    color: #fff;

    &__top {
        border-bottom: 1px solid #323232;
        padding-top: 45px;
        padding-bottom: 35px;

        &-nav {
            font-size: 16px;
            line-height: 22px;
            margin-top: 10px;
            @media (min-width: 992px) {
                margin-top: 10px;
            }
            
            li {
                margin-bottom: 15px;

                a {
                    font-weight: 600;
                    color: #fff;

                    &:hover,
                    &:focus {
                        text-decoration: none;
                        color: $primary;
                    }
                }
            }
        }
    }

    &__title {
        text-transform: uppercase;
        color: #7d7d7d;
        letter-spacing: 1px;
        line-height: 18px;
        font-weight: 600;
        margin-top: 15px;
    }

    &__counter {
        @media (min-width: 992px) {
            margin-bottom: 20px;
        }
        
        &:last-child {
            margin-top: 20px;
        }

        &__number {
            margin-top: 7px;
            font-size: 20px;
            line-height: 30px;
            font-weight: bold;
            color: #fff;
        }
    }

    &__contacts {
        margin-top: 15px;

        li {
            margin-top: 10px;
            
            a {
                &.call__request {
                    font-size: 14px;
                    line-height: 20px;
                    color: #7d7d7d;

                    svg {
                        margin-left: 10px;
                    }

                    &:hover,
                    &:focus {
                        text-decoration: none;
                        color: $primary-hover;

                        svg {
                            path {
                                stroke: $primary-hover;
                            }
                        }
                    }
                }
    
                &.footer__phone {
                    color: #fff;
                    font-size: 16px;
                    line-height: 25px;
                    font-weight: bold;
                }
    
                &.footer__mail {
                    color: $primary;
                    font-size: 14px;
                    line-height: 20px;
                }
    
                &:hover,
                &:focus {
                    color: $primary-hover;
                    text-decoration: none;
                }
            }

            &:first-child {
                margin-top: 0;
            }
        }
    }

    &__social {
        margin-top: 15px;

        a {
            margin-right: 20px;
        }
    }

    &__bottom {
        padding: 15px 0;
        font-size: 14px;
        line-height: 19px;
        
        a {
            font-size: 14px;
            line-height: 19px;

            &:hover,
            &:focus {
                color: $primary-hover;
            }
        }

        .copyright {
            color: #d8d8d8;
            opacity: .8;
        }

        .nav {
            padding: 0;

            &-link {
                padding: 0;
                color: #7d7d7d;

                &:first-child {
                    margin-right: 15px;
                }

                &:hover,
                &:focus {
                    color: $primary-hover;
                }
            }
        }
    }
}